/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }
	
/* Global properties ======================================================== */
body { 
	background:url(../images/top-bg.jpg) repeat-x #EAEAEA;
	font-family:Arial, Helvetica, sans-serif;
	line-height:19px;
	font-size:18px;
	color:#797677;
}
html { min-width:965px;}
html, body { height:100%;}



/* Global Structure ============================================================= */
.main {
	margin: 0 auto;
	width: 965px;
	font-size:0.875em;
}


.header{


	}

.logo{
	display:block;
	padding:40px 0 30px 0;
	float:left;
	
	}
	
	/* Content */
	.content {
	padding:25px 0px 0px 0px;
	height: 630px;
	background-color: #EAEAEA;
	}
	
	/* Sidebar */
	.aside{
		padding:9px 0 0 0;
	}
			
	/* Footer */
	.footer{
	height:100px;
	background: url(../images/bg.jpg) repeat;
	padding: 40px 20px 0px 0px;
	}
	
	.footer p{
		text-align:right;
		
		}




/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.box{

}

.box1{
	float:left;
	width: 560px;
	
	}

.box1 p{
	text-align:justify;
	
	}

.test{
	margin-top:20px;
	float: right;
	width: 310px;
	padding: 35px 20px 0 35px;
	background: url(../images/bubble.png) top right no-repeat;
	
	}

.test p{
	padding-right:90px;
	text-align: right;
	
	}



.recent-projects{
	width: 965px;
	margin: 25px 0px 10px 0px;
	float: left;
	
	
	}

.recent-projects li{
	float:left;
	width:230px;
	display:inline;
	margin-right:15px;
	text-align: center;
	
	}

.recent-projects li.last{
	margin-right:0px;
	
	}

.recent-projects li img{
	margin-bottom:15px
	
	
	}


.recent-projects li p{
	font-style:italic;
	font-size:18px;
	color: #4899DB;
	font-weight: bold;
	
	}
	
.recent-projects li p span{
	font-size:14px;
	color:#797677;
	font-weight: normal;
	
	}
/*.recent-projects img{
	margin: 0px 20px 0px 20px;
	display: block;
	width: 272px;
	height: 165px;
	float: left;

	
	}*/

.projects-right{
	height: 165px;
	float: left;
	width: 653px;
	padding-right: 20px;


	
	}



.projects p{
	font-size:20px;
	font-weight:bold;
	margin-bottom: 15px;
	
}

.projects p span{
	font-weight:normal;
	font-size:16px;
	line-height: 20px;
	text-align: justify;
	
}

.projects img{
	float: left;
	
	}

.col-1, .col-2, .col-3 {
	float:left;
	width: 500px;
}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { 
	width:100%;
	overflow:hidden;
}

.title{
	margin-bottom:30px
	
	}



/*---- tailings ----*/
.tail-top { background:url(../images/tail-top.gif) left top repeat-x;}

/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
figure {
	padding-bottom:24px;
}
figure.fleft { 
	margin:0 30px 0 0; 
	float:left;
	padding:0;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:50px;
}
.img-box.alt {
	padding-bottom:25px;
}
	.img-box figure { 
		float:left; 
		margin:0 30px 0 0;
		padding:0;
	}

.extra-wrap { 
	overflow:hidden;
}

p {
	margin-bottom:20px;}
.p1 { margin-bottom:10px;}
.p2 { margin-bottom:20px;}
.p3 { margin-bottom:30px;
}


/*----- txt, links, lines, titles -----*/
a {
	color:#797677; 
	outline:none;
}
a:hover{
	text-decoration:none;
}

h1 {

}
	h1 a {
		color:#362c2c;
		text-decoration:none;
	}
h2 {
	font-size:36px;
	line-height:1.2em;
	color:#143B64;
	font-weight:400;
	letter-spacing:-1px;
	margin-bottom:18px;
	text-transform:uppercase;
	font-family:Impact;
}
h3 {
	font-size:22px;
	color:#E9E9E9;
	font-weight:lighter;
	line-height:28px;
	letter-spacing:-1px;
	margin-bottom: 50px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;

}



h4 a{
	padding:15px 15px 0 15px;
	display:block;
	color:#FFF;
	height: 33px;
	width: 114px;
	text-align:center;
	background:url(../images/btn.png) no-repeat;
	text-decoration:none;
	
	
}

h4 a:hover{
	color:#FFF;
	text-decoration:none;
	background:url(../images/btn-hover.png) no-repeat;
	
	
}
	

.button { 
	float:right;
	font-size:16px;
	color:#fff;
	background:#4b4545;
	padding:0 12px 0 12px;
	height:30px;
	line-height:30px;
	text-decoration:none;
	font-weight:900;
	letter-spacing:-1px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.button:hover {
	color:#ffc438;
}


.address { 
	float:left;
}
	.address dt {
		margin-bottom:20px;
	}
	.address dd { 
		clear:both;
	}
		.address dd span { 
			float:left;
			width:100px;
		}



/*===== header =====*/
.nav {
	height:67px;
	border-radius:5px;
	-webkit-border-radius:5px;
	float: left;
	background:url(../images/bg.jpg) #EAEAEA;
	width: 965px;
}
.nav ul li {
		float:left;
		background:url(../images/divider.gif) no-repeat 0 0;
		height:67px;
	}
.nav ul li.first {
		background:none;
	}

.nav ul li.last {
	width:205px;
	}

.nav ul li a {
	width:190px;
	text-align:center;
	float:left;
	font-size:22px;
	color:#FFF;
	text-decoration:none;
	line-height:67px;
	letter-spacing:-1px;
	font-weight:600;
		}
.nav ul li a:hover {
	background-color: #091724;
		}



.top-info {
	font-size:10px;
	text-transform:uppercase;
	float: right;
	display: block;
	margin: 60px 20px 0 0;
}
	



.slider {
	width:965px;
	height:447px;
	overflow:hidden;
	position:relative;
	float: left;
	margin-bottom: 10px;
}

	
	
	}
.slider.small {
	height:257px;
}
	.slider .slogan {
		position:absolute;
		left:60px;
		top:68px;
		z-index:11;
	}
		.slider .slogan span {
			position:absolute;
			left:130px;
			top:0;
			font-size:72px;
			line-height:1.2em;
			color:#fff;
			letter-spacing:-2px;
		}
		.slider .slogan strong {
			display:block;
			font-size:151px;
			line-height:1.2em;
			color:#fff;
			font-weight:900;
			letter-spacing:-6px;
			padding-top:18px;
		}
		.slider .start-button {
			background:url(../images/start-button.png) no-repeat 0 0;
			width:197px;
			height:57px;
			display:block;
			font-size:30px;
			color:#fff;
			text-decoration:none;
			line-height:57px;
			text-indent:16px;
			margin-top:-11px;
			font-weight:900;
			letter-spacing:-2px;
		}
#faded { width:965px; }

ul.pagination {
	position:absolute;
	left:442px;
	bottom:31px;
	z-index:10;
}
ul.pagination li { float:left; padding-right:7px;}
ul.pagination li a {
	float:left;
	width:23px;
	height:23px;
	text-decoration:none;
	color:#fff;
	font-size:0;
	background:url(../images/marker1.png) no-repeat 0 0;
	overflow:hidden;
	text-align:center;
}
ul.pagination li.current a, ul.pagination li a:hover {
	background:url(../images/marker2.png) no-repeat 0 0;
	color:#000;
}
/*
 * Required: If fixed height, state it here
*/
#faded .rap {
	height:447px;
}
.slider.small #faded .rap {height:257px;}




.banners {
	overflow:hidden;
	height: 198px;
}
	.banners li {
		float:left;
		padding-right:2px;
	}
	.banners li.last {
		padding-right:0;
	}


.list1 li {
	background:url(../images/bull1.gif) no-repeat 0 5px;
	padding:0 0 7px 18px;
}

.news {
	padding-bottom:8px;
}
	.news dt {
		font-size:10px;
		color:#121011;
	}
	.news dd {
		padding-bottom:30px;
	}


.testimonials {
	padding-bottom:15px;
}
	.testimonials li {
		text-align:right;
		padding-bottom:20px;
	}
		.testimonials blockquote {
			text-align:left;
		}


/*===== content =====*/
#content {
	
}
	#content section {
		padding-bottom:60px;
	}

/*===== footer =====*/
footer .fleft {
	padding:7px 0 0 0;
	color:#362c2c;
}
	footer .fleft a {
		color:#9d9c9c;
		text-decoration:none;
	}
	footer .fleft a:hover {
		text-decoration:underline;
	}
	.social-services {
		float:right;
	}
		.social-services li {
			float:left;
			padding-left:6px;
		}


/*----- forms -----*/
#search-form {
	right:23px;
	top:69px;
	float:right;
	width:287px;
}
	#search-form fieldset {
		border:none;
		float:right;
	}
		#search-form input.text {
			background:#fff;
			border:1px solid #d7d7d7;
			padding:8px 0 9px 10px;
			width:190px;
			font-size:20px;
			color:#000;
			margin-right:3px;
			border-radius:5px;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			float:left;
		}
		#search-form a {
			display:block;
			height:42px;
			line-height:42px;
			padding:0 13px;
			background:#4b4545;
			float:right;
			font-size:21px;
			color:#fff;
			text-decoration:none;
			text-shadow:1px 1px 0 #272424;
			border-radius:5px;
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			font-weight:600;
			letter-spacing:-1px;
		}

#contacts-form fieldset {
	border:none;
}
	#contacts-form label {
		display:block;
		height:36px;
		overflow:hidden;
	}
		#contacts-form input {
			background:#fff;
			width:250px;
			padding:4px 5px 4px 5px;
			border:none;
			border:1px solid #bfbfbf;
			color:#7e7e7e;
		}
		#contacts-form textarea {
			width:250px;
			padding:4px 5px 4px 5px;
			height:380px;
			background:#fff;
			overflow:auto;
			border:1px solid #bfbfbf;
			color:#7e7e7e;
			margin-bottom:44px;
		}
		#contacts-form .button {
			margin-left:30px;
		}

/*==========================================*/
